Home Forum Installazione Non riesco ad installare l’estensione, mi da errore:

Questo argomento contiene 1 risposta, ha 2 partecipanti, ed è stato aggiornato da  Giuseppe Vizziello 1 settimana, 1 giorno fa.

  • Autore
    Articoli
  • #4370 Risposta

    Luigi Facchin

    Salve, non riesco ad installare l’estensione LeenO.oxt, mi da errore :
    Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu14525wg0d4n.tmp_/LeenO.oxt/pyLeenO
    sistema Linux Ubuntu 16.04. Libre Office 5.1.4.2
    qualche suggerimento? grazie

  • #4378 Risposta

    Giuseppe Vizziello
    Amministratore del forum

    Il file di instalazione deve chiamarsi LeenO.oxt.

    Per contatti in tempo reale puoi raggiungerci su Telegram: https://telegram.me/joinchat/AfGmYEFGWSwmmi5MtUt0FA

Rispondi a: Non riesco ad installare l’estensione, mi da errore:
Le tue informazioni: